<?xml version="1.0" encoding="utf-8"?>
<items version="2" >

    <item
        jar="C:\Users\ezivkoc\AndroidStudioProjects\ZEPchat\app\libs\Zutil.jar"
        jumboMode="false"
        revision="21.1.2"
        sha1="5714667d753b4c30cf292d85bc1839788ee18f96">
        <dex dex="C:\Users\ezivkoc\AndroidStudioProjects\ZEPchat\app\build\intermediates\pre-dexed\debug\Zutil-d8ec7fc2f1c85638c237fe49d8c2d5fd419f3fc1.jar" />
    </item>

</items>
